Description

When we insert an event layer to a view, the CRS that is shown by default at the Transformation parameters window doesn't

correspond sometimes with the CRS of that view. It seems it takes the CRS of the first view of the project manager.

It would be interesting to take the CRS of the view where we are inserting the Event layer in.

History

#1 - 01/27/2015 02:24 PM - Alvaro Anguix
- Category set to Document view

#2 - 10/23/2015 01:00 PM - Alvaro Anguix
- Category changed from Document view to Usability

#3 - 10/23/2015 01:00 PM - Alvaro Anguix
- Tracker changed from gvSIG feature requests to gvSIG bugs

#4 - 04/13/2020 10:09 AM - Alvaro Anguix

- Status changed from New to Invalid

Bug duplicado (4607). Paso este a invalid
